View Issue Details

IDProjectCategoryView StatusLast Update
0005999Kali Linux[All Projects] Kali Package Improvementpublic2020-01-20 13:29
Reporterkimocoder Assigned Tosbrun  
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version 
Summary0005999: rtl8812au update
DescriptionUpdated the rtl8812au (88XXau).

Fixed the "pcap_activate status -8 and pcap_activate status -1" issue with Reaver.
Additional Informationhttps://github.com/aircrack-ng/rtl8812au/tree/v5.3.4

Activities

sbrun

2020-01-20 13:29

manager   ~0011947

 new version 5.3.4~20200115-0kali1 is now in kali-rolling

Issue History

Date Modified Username Field Change
2020-01-15 18:26 kimocoder New Issue
2020-01-18 09:19 Ali HELMY Issue cloned: 0006007
2020-01-20 13:29 sbrun Assigned To => sbrun
2020-01-20 13:29 sbrun Status new => resolved
2020-01-20 13:29 sbrun Resolution open => fixed
2020-01-20 13:29 sbrun Note Added: 0011947